@import url('fonts.css');
body{
	margin:0;
	padding:0;
	color:#2d2d2d;
	background:#f6f6f6;
	font-size:44px;
	
}
#global{
	position:relative;
	z-index: 1;
}
#close_overlay{
	position:absolute;
	height: 100%;
	width: 100%;
	top:0;
	left: 0;
	z-index: 1;
}
#wrapper{
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	max-height:850px;
	padding-top: 50px;
	z-index: 10;
	position: relative;
}
.logo img{
	width:100%;
	max-width:101px;
	max-height:81px;
	height:auto;
}
.title{
	font: 1em 'OpenSansLight';
	margin-top:24px;
}
.explain{
	font: 0.5em 'OpenSansLight';
	margin-top:35px;
}
.product img{
	width:100%;
	max-width:661px;
	max-height:350px;
	height:auto;
}
.nothere{
	font: 0.29em 'OpenSansLight';
	margin-top:24px;
}
.nothere a{
	color:#2d2d2d;
}
.copyright{
		font: 0.2em 'OpenSansLight';
}

.footer
{
	margin-top : 30px;
	font: 0.2em 'OpenSansLight';
	margin-bottom: 50px;

}

.footerbis
{
	margin-top : 60px;

}

.footer a
{
	color:#2d2d2d;
}
#selectcountry{
	width:440px;
	height:38px;
	line-height: 58px;
	background:url(../images/local.png) no-repeat scroll #fbb321;
	border:none;
	background-size: 100% auto;
	background-position: center center;
	font: 0.35em 'OpenSansBold';
	padding-top:20px;
	padding-left:60px;
	vertical-align: middle;
	cursor:pointer;
	text-align: left !important;
	-moz-user-select: none;
	 -webkit-user-select: none;
	 -ms-user-select: none;
	 -o-user-select: none;
	 user-select: none;
	
}

.countryselect
{
	width:500px;
	height:58px;
	margin:0 auto;
}

.liste_pays
{
	display: none;
	font: 0.35em 'OpenSansBold';
	background:#fbb321;
	height:126px;
	overflow:hidden;
	position: relative;
	z-index: 99;
}

@-moz-document url-prefix()
{
   .liste_pays{
        height:120px;
    }
}

.ie8 .liste_pays
{
   height:123px;
}

.liste_pays ul
{
	margin: 0;
	padding: 0;
}

.liste_pays ul li
{
	list-style-type: none;
	text-align: justify;
	padding-left: 60px;
	width: 100%;
	cursor:pointer;
}

.liste_pays ul li:last-child
{
	color:white;
}

.ie8 #selectcountry
{
	padding-top: 20px;
	height:38px;
	width:599px;
}


#global
{
	margin:0;
	padding: 0;
}

.popup
{
	display: none;
	width:660px;
	height:550px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -275px;
	margin-left: -330px;
	z-index: 1000;
	font: 0.29em 'OpenSansLight';
}

.popup .contentbis
{
	width:660px;
	height:550px;
	text-align: justify;
}

.popup h1
{
	margin: 0;
	padding:0;
}

.close
{
	cursor: pointer;
	font:2.35em 'OpenSansBold';
	width: auto;
	float: right;
	position: relative;
	right:-3px;
}

.mCustomScrollBox
{
	width: 100% !important;
}

.over
{
	background: #f9d571;
}

.orange
{
	background:#f6f6f6;
}




@media screen and (max-width: 960px) {
	body{
		margin:0;
		padding:0;
		color:#2d2d2d;
		background:#f6f6f6;
		font-size:30px;
		
	}
	
	#wrapper{
		max-width:700px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		max-height:850px;
	}
	.logo{
		margin-top:20px;
	}
	.logo img{
		width:100%;
		max-width:80px;
		max-height:61px;
		height:auto;
	}
	.title{
		font: 0.9em 'OpenSansLight';
		margin-top:24px;
	}
	.explain{
		font: 0.4em 'OpenSansLight';
		margin-top:10px;
	}
	.product img{
		width:100%;
		max-width:661px;
		max-height:350px;
		height:auto;
	}
	.nothere{
		font: 0.32em 'OpenSansLight';
		margin-top:24px;
	}
	.nothere a{
		color:#2d2d2d;
	}
	.copyright,.footer{
		font: 0.3em 'OpenSansLight';
	}
	.footer
	{
		margin-top : 30px;
	}
	#selectcountry{
		width:240px;
		height:30px;
		background:url(../images/local_mobile.png) no-repeat scroll #fbb321;
		background-size: 100% auto;
		border:none;
		font: 0.35em 'OpenSansBold';
		padding-left:42px;
		margin: 0 auto;
		padding-top: 15px;
		
	}

	.liste_pays
	{
		width:282px;
		margin: 0 auto;
	}
	.countryselect
	{
		width:auto;
	}

	.popup
	{
		width:100%;
		margin-top: 0;
		margin-left: 0;
		top:0;
		left:0;
		font: 0.35em 'OpenSansLight';
	}

	.popup h1
	{
		margin-left: 5%;
	}
	.footer,.copyright
	{
		position: relative;
		z-index:1;
	}

	.popup .contentbis
	{
		width:90%;
		height: auto;
		margin: 0 auto;
		z-index: 1001;
		position: relative;
		background:#f6f6f6;
	}
	.popup .contentbis p:last-child
	{
		margin-bottom: 20px;
	}

	.close{
		right:0;
		margin-right:10px;
	}
}